.products-table {
    // width: 100%;
    margin-bottom: 50px;

    // &__empty
    // {
    //     text-align: center;
    //     text-transform: capitalize;
    //     font-size: 25px;
    //     font-weight: bold;
    //     color: #9e0d83;
    // }

    &__table {
        border-collapse: collapse;
        text-align: center;
        width: 100%;
        text-transform: capitalize;
    }
    &__table td {
        padding: 15px;
    }

    &__table thead th,
    &__table tfoot td
     {
        background: skyblue;
        color: #fff;
        padding: 15px;
        font-weight: bolder;
    }
    &__table thead th:first-child
    {
        border-top-left-radius: 7px;
    }
    &__table thead th:last-child
    {
        border-top-right-radius: 7px;
    }
    &__table tfoot td:first-child
    {
        border-bottom-left-radius: 7px;
    }
    &__table tfoot td:last-child
    {
        border-bottom-right-radius: 7px;
    }
    
}


.product-delete-btn
{
    border: 1px solid transparent;
    border-radius: 50%;
    font-size: 16px;
    font-weight: bolder;
    line-height: 16px;
    width: 30px;
    height: 30px;
}
.product-delete-btn:hover
{
    border-color: #000;
    color: #fff;
    background: rgb(167, 7, 7);
}